.alert {
  border-radius: 0;
}

.alert-primary {
  background-color: var(--blue);
  border-color: var(--blue);
  color: var(--white);
}

.alert-secondary {
  background-color: var(--turq);
  border-color: var(--turq);
  color: var(--black);
}

.alert-info {
  background-color: var(--light-blue);
  border-color: var(--light-blue);
  color: var(--white);
}

.alert-danger {
  background-color: var(--red);
  border-color: var(--red);
  color: var(--black);
}
